---
schema_version: "1"
id: c908a560bd16c33cf96e0a5ca75b86a5c2b8f09132f19946f3e5a42584c4c085
title: Get Specific sObject Quick Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-quickactions-specific-action-get.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions-specific-action-get.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 3c964695f99712bbea88091edff7b076d598663a3aeabd069680633720d3d84c
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Get Specific sObject Quick Actions

Gets a specific action for an object, as well as the action’s details. This resource is available in REST API version 28.0 and later.

When working with actions, also refer to [Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/actionName`

**Formats:** JSON, XML

**HTTP Method:** GET

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/CreateContact -H "Authorization: Bearer token"
```

